Once again, we experienced a year of remarkable growth
as the industry transformations we predicted at Quantas
founding in 1997 have continued to unfold. In 2000, we
closed out with landmark run-rate revenues in excess
of $2 billion, up from $1.15 billion in 1999 and $424
million at the end of 1998. Our pro forma internal
revenue growth rate was 33% in 2000, which exceeded
all expectations. The improvement in 2000 is made more
notable by the bad weather that hampered operations in
2000, compared to the mild weather that typified 1999.
We attribute the companys enviable record of growth
to the strong performance of our operating companies
and to the diversity and strength of our customer base,
which now numbers more than 400. In 2000, our largest
customer accounted for less than 6% of our pro forma
revenues; our top 10 customers accounted for less than
28%, and our top 20 customers accounted for only 41%.
Much of our work is repeat business, noteworthy in such
traditionally price-sensitive industries.Quantas customers
are coming to recognize that a quality job done on time is
more valuable to them than the lowest bid.
STRENGTH IN DIVERSITY
Quanta was initially founded in 1997 to capitalize on the
outsourcing opportunities we expected to materialize in
electric utilities, and in 1997, 73% of our revenues
came from this industry. As utilities began sprouting
telecom subsidiaries, we recognized that the transmission
industries  electric power, telecommunications, cable
TV and even gas  were converging. We expanded into
telecommunications and cable TV and grew these
opportunities to 43% and 15%, respectively, of our 2000
pro forma revenues. While we grew Quanta into one of
the top telecom service providers, we did not, however,
abandon our initial vision. In 2000, electric utilities
still contributed 29% of total revenue, and ancillary
services, which include gas transmission and distribution,
transportation services, and rock-boring and trenching for
water and sewer lines, accounted for 13%.
This is a strength in diversity story. We are now
poised to take advantage of our position in the power
industry and shift assets into this work while telecom sorts
itself out. When telecom and cable TV recover  and they
will, because the need for increased bandwidth does not
disappear simply because financing does  Quanta will
be ready.
We believe that our position as a diverse transmission
service company serving diverse industries gives us a unique
advantage in achieving sustainable long-term growth.
ELECTRIC UTILITY OPPORTUNITIES
As I noted, Quanta was initially formed to capitalize on
outsourcing opportunities arising from the cost pressures
of deregulation. Two major utilities, Puget Sound Energy
and UtiliCorp, are the first to announce they will outsource
100% of their operations and maintenance functions.
Quanta is well positioned to gain outsourced work from
both of these utilities.
Outsourcing, however, is not the whole picture.
In the 1998 Stockholders Letter, I mentioned Quantas
proprietary Linemaster Robotic Arm, which allows
maintenance personnel to work safely on high voltage
transmission lines while the lines remain energized.
Because the Robotic Arm can reduce total maintenance
time by as much as 75% without interrupting electric
service, its use has grown exponentially. Quanta has
formed an Energized Services division to capitalize on the
Robotic Arm, and we expect this patented device to
become as much of a necessity as the bucket truck.
Every year since our IPO, we have highlighted the
aging power infrastructure in the United States. And every
year, the power companies have faced the uncertainties
of deregulation by keeping capital expense budgets flat
and deferring maintenance and upgrades. As California
has shown, this approach has limited viability. At some
point in the foreseeable future, the utilities will have
to start building again, and Quanta will be ready. We
believe this presents significant growth opportunities for
the company.
Also, we have seen electric utilities enter the race to
provide bandwidth; some 50% of the electric utilities
already have telecommunications subsidiaries. Once
again, Quanta is there to help our customers execute
their strategies.
QUANTA INTEGRATION
As always, the counterpoint to the theme of diversity is
integration. Quanta has 49 operating units, principal offices
in 40 states, field and support offices in nearly every state,
and operations nationwide. As you will read later in this
report, the Quanta name is becoming more widely known
and accepted in the industry. We will continue to enhance
the Quanta image in our ongoing marketing efforts.
More than half of the companies acquired during
2000 were tuck-in companies that were fully integrated
immediately into existing operating units. Our philosophy
is to give the operating units as much autonomy as
possible, capitalizing on the proven entrepreneurial skills
we have acquired, while still maintaining the oversight to
monitor progress and reach agreed-upon goals. Nearly all of
the executives of the companies we acquire stay on board,
and we owe much of our success to their acumen and
experience. These executives have an average of 25 years in
the business, they know their clients, and they know how
to manage the work. Whats more, they are out generating
new business, building new relationships and entering new
markets even during difficult economic times.
LOOKING TO THE FUTURE
With a debt to total capitalization ratio of less than 32%
and availability of financing from a variety of sources, we
are in a strong position to continue our growth. We will
continue to broaden our geographic footprint, to increase
our customer base, and to add specialty services that
enhance our ability to be a full-service supplier. We will
stay diverse, maintaining our marketing position in all the
industries we serve so that whichever way the economic
wind blows, Quanta will be positioned for success.
We will always be grateful to our employees, whose
skills and hard work make our goals achievable, and to our
stockholders for their confidence in our company.

JOHN R. COLSON
Chief Executive Officer